LiNewb - Linux портал для начинающих: новости, анонсы, статьи, форум, FAQ по Linux.
LiNewb - Google поиск
[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 1 из 11
LiNewb - форум по Linux » Общие форумы » Драйверы » nVidia (драйверы для видеокарт nVidia)
nVidia
KedrikДата: Пятница, 09.01.2009, 09:25 | Сообщение # 1
Уже не новичок
Группа: Проверенные
Сообщений: 26
Награды: 0
Статус: Offline
У меня для моей видеокарты GeForce 8600 GTS становлен драйвер 177.82 и вроде проблем нет, но я вот вижу в новостях, что вышел новый 180.22
Парочка вопросов:
1) Как кто думает, стоит ли обновлять драйвер, или пока не попробую игры, работающие к примеру под Wine, то может и не стоит?
2) При установке драйвера 177.82 у меня спрашивал инсталер "Хотите установить поддержку 32-битных приложений", на что я даже не помню что отвечал... Так на что конкретно повлияет установка поддержки 32-х приложений?
(у меня процессор AMD 64-bit двухядерный, и установлен Ubuntu 8.10 под AMD64)
 
LiNewb - форум по Linux » Общие форумы » Драйверы » nVidia (драйверы для видеокарт nVidia)
Страница 1 из 11
Поиск:

Все зарегистрированные товарные знаки, находящиеся или отображаемые на страницах сайта /, принадлежат своим законным владельцам. Вся информация, полученная со сторонних источников, публикуется с обязательными ссылками на эти источники.